.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.651000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401694,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401694,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401694,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-0.975251px;}
.ls14{letter-spacing:-0.435380px;}
.ls24{letter-spacing:-0.195921px;}
.ls30{letter-spacing:-0.148029px;}
.ls31{letter-spacing:-0.130614px;}
.ls32{letter-spacing:-0.100137px;}
.ls27{letter-spacing:-0.095784px;}
.ls1c{letter-spacing:-0.091430px;}
.ls1a{letter-spacing:-0.087076px;}
.ls20{letter-spacing:-0.082722px;}
.ls10{letter-spacing:-0.069661px;}
.ls23{letter-spacing:-0.065307px;}
.ls18{letter-spacing:-0.056599px;}
.ls22{letter-spacing:-0.052246px;}
.ls16{letter-spacing:-0.047892px;}
.ls7{letter-spacing:-0.043538px;}
.lsa{letter-spacing:-0.039184px;}
.ls1b{letter-spacing:-0.034830px;}
.ls9{letter-spacing:-0.030477px;}
.ls4{letter-spacing:-0.026123px;}
.ls13{letter-spacing:-0.021769px;}
.lsb{letter-spacing:-0.017415px;}
.ls3{letter-spacing:-0.013061px;}
.ls6{letter-spacing:-0.008708px;}
.ls35{letter-spacing:-0.005488px;}
.ls19{letter-spacing:-0.004354px;}
.ls0{letter-spacing:0.000000px;}
.ls2c{letter-spacing:0.004354px;}
.ls17{letter-spacing:0.008708px;}
.ls2{letter-spacing:0.011383px;}
.ls5{letter-spacing:0.013061px;}
.ls1{letter-spacing:0.014241px;}
.ls21{letter-spacing:0.017415px;}
.ls2e{letter-spacing:0.021361px;}
.lsc{letter-spacing:0.021769px;}
.ls1e{letter-spacing:0.026123px;}
.ls36{letter-spacing:0.027438px;}
.ls11{letter-spacing:0.030477px;}
.ls26{letter-spacing:0.032925px;}
.ls29{letter-spacing:0.034830px;}
.lse{letter-spacing:0.038413px;}
.ls2b{letter-spacing:0.039184px;}
.ls25{letter-spacing:0.043900px;}
.ls37{letter-spacing:0.046282px;}
.lsf{letter-spacing:0.049388px;}
.ls34{letter-spacing:0.052246px;}
.ls8{letter-spacing:0.056599px;}
.lsd{letter-spacing:0.060363px;}
.ls15{letter-spacing:0.060953px;}
.ls2d{letter-spacing:0.071338px;}
.ls12{letter-spacing:0.078368px;}
.ls2a{letter-spacing:0.087076px;}
.ls1d{letter-spacing:0.095784px;}
.ls28{letter-spacing:0.143675px;}
.ls2f{letter-spacing:0.152383px;}
.ls1f{letter-spacing:0.195921px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-4.099177px;}
.ws2b{word-spacing:-1.563014px;}
.ws2c{word-spacing:-1.519476px;}
.ws1d{word-spacing:-1.145049px;}
.ws1e{word-spacing:-1.084096px;}
.ws8{word-spacing:-1.075389px;}
.ws15{word-spacing:-0.896883px;}
.ws12{word-spacing:-0.670485px;}
.ws34{word-spacing:-0.666131px;}
.ws33{word-spacing:-0.622593px;}
.ws10{word-spacing:-0.496333px;}
.wsf{word-spacing:-0.409257px;}
.ws11{word-spacing:-0.387488px;}
.ws28{word-spacing:-0.352658px;}
.ws32{word-spacing:-0.239459px;}
.ws1c{word-spacing:-0.235105px;}
.ws7{word-spacing:-0.195921px;}
.wse{word-spacing:-0.169798px;}
.ws17{word-spacing:-0.117553px;}
.ws18{word-spacing:-0.078368px;}
.ws1{word-spacing:-0.071203px;}
.ws2d{word-spacing:-0.069661px;}
.ws35{word-spacing:-0.034830px;}
.ws9{word-spacing:-0.032925px;}
.ws30{word-spacing:-0.021950px;}
.ws2e{word-spacing:-0.021769px;}
.ws29{word-spacing:-0.017415px;}
.ws23{word-spacing:-0.016463px;}
.wsb{word-spacing:-0.013061px;}
.wsa{word-spacing:-0.010975px;}
.ws26{word-spacing:-0.008708px;}
.ws38{word-spacing:-0.007120px;}
.ws24{word-spacing:-0.005488px;}
.ws19{word-spacing:-0.004354px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004354px;}
.ws2f{word-spacing:0.013061px;}
.ws27{word-spacing:0.017415px;}
.ws14{word-spacing:0.021769px;}
.ws5{word-spacing:0.026123px;}
.ws3{word-spacing:0.030477px;}
.ws4{word-spacing:0.034830px;}
.ws1a{word-spacing:0.039184px;}
.ws2{word-spacing:0.043538px;}
.ws36{word-spacing:0.043900px;}
.ws6{word-spacing:0.047892px;}
.ws16{word-spacing:0.052246px;}
.wsd{word-spacing:0.056599px;}
.wsc{word-spacing:0.060953px;}
.ws22{word-spacing:0.065307px;}
.ws20{word-spacing:0.069661px;}
.ws13{word-spacing:0.074015px;}
.ws21{word-spacing:0.082722px;}
.ws1f{word-spacing:0.100137px;}
.ws2a{word-spacing:0.104491px;}
.ws25{word-spacing:0.113199px;}
.ws31{word-spacing:0.149526px;}
._4{margin-left:-2.525204px;}
._1{margin-left:-1.502061px;}
._3{width:1.023143px;}
._2{width:10.993345px;}
._0{width:18.378072px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:35.601200px;}
.fs3{font-size:43.538000px;}
.fs4{font-size:54.875200px;}
.fs2{font-size:56.916000px;}
.fs1{font-size:71.202800px;}
.fs0{font-size:87.076000px;}
.fs5{font-size:215.648000px;}
.y4a{bottom:61.000994px;}
.y0{bottom:63.465546px;}
.y21{bottom:65.072269px;}
.y1f{bottom:91.788407px;}
.y49{bottom:93.336967px;}
.y1e{bottom:110.824501px;}
.y34{bottom:112.464001px;}
.y20{bottom:148.533640px;}
.y1d{bottom:148.990355px;}
.y35{bottom:150.537705px;}
.y33{bottom:150.539642px;}
.y1c{bottom:171.123036px;}
.y32{bottom:172.672323px;}
.y1b{bottom:193.165343px;}
.y31{bottom:194.805004px;}
.y1a{bottom:290.074668px;}
.y3f{bottom:290.076416px;}
.y30{bottom:291.715077px;}
.y19{bottom:309.203450px;}
.y3e{bottom:309.205199px;}
.y2f{bottom:310.751171px;}
.y18{bottom:333.068084px;}
.y3d{bottom:333.069833px;}
.y2e{bottom:334.615805px;}
.y17{bottom:352.104178px;}
.y3c{bottom:352.105927px;}
.y2d{bottom:353.744588px;}
.y16{bottom:490.554382px;}
.y3b{bottom:490.556130px;}
.y2c{bottom:492.103851px;}
.y15{bottom:509.590476px;}
.y3a{bottom:509.592224px;}
.y2b{bottom:511.232634px;}
.y48{bottom:628.913645px;}
.y14{bottom:647.949739px;}
.y39{bottom:647.951488px;}
.y2a{bottom:649.591898px;}
.y13{bottom:667.078522px;}
.y38{bottom:667.080271px;}
.y29{bottom:668.627992px;}
.y12{bottom:757.708518px;}
.y47{bottom:776.835552px;}
.y37{bottom:776.837300px;}
.y28{bottom:778.385021px;}
.y11{bottom:781.573152px;}
.y46{bottom:800.700186px;}
.y10{bottom:800.701934px;}
.y27{bottom:802.249655px;}
.y45{bottom:824.564820px;}
.yf{bottom:824.566568px;}
.y26{bottom:826.114289px;}
.y44{bottom:919.930667px;}
.y36{bottom:919.932416px;}
.y25{bottom:921.571076px;}
.y43{bottom:939.059449px;}
.ye{bottom:939.061198px;}
.y24{bottom:940.607170px;}
.y42{bottom:962.924083px;}
.yd{bottom:962.925832px;}
.y23{bottom:964.471804px;}
.y41{bottom:981.960178px;}
.yc{bottom:981.961926px;}
.y22{bottom:983.600587px;}
.yb{bottom:1034.517985px;}
.y40{bottom:1053.554079px;}
.ya{bottom:1058.382619px;}
.y9{bottom:1077.418713px;}
.y8{bottom:1101.283347px;}
.y7{bottom:1120.412130px;}
.y6{bottom:1139.448224px;}
.y5{bottom:1177.613101px;}
.y4{bottom:1196.741883px;}
.y2{bottom:1208.673210px;}
.y3{bottom:1215.777977px;}
.y1{bottom:1264.052924px;}
.h8{height:31.044246px;}
.h4{height:37.965136px;}
.h5{height:41.705152px;}
.h3{height:49.516920px;}
.h2{height:56.512324px;}
.h6{height:188.045056px;}
.h7{height:1086.144538px;}
.h1{height:1087.751261px;}
.h0{height:1352.860504px;}
.w1{width:365.529412px;}
.w0{width:956.000000px;}
.x5{left:82.491232px;}
.x1{left:94.696701px;}
.x4{left:117.650180px;}
.x3{left:121.384232px;}
.x2{left:139.783749px;}
.x0{left:495.673950px;}
.x6{left:904.534262px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-0.809309pt;}
.ls14{letter-spacing:-0.361299pt;}
.ls24{letter-spacing:-0.162584pt;}
.ls30{letter-spacing:-0.122842pt;}
.ls31{letter-spacing:-0.108390pt;}
.ls32{letter-spacing:-0.083099pt;}
.ls27{letter-spacing:-0.079486pt;}
.ls1c{letter-spacing:-0.075873pt;}
.ls1a{letter-spacing:-0.072260pt;}
.ls20{letter-spacing:-0.068647pt;}
.ls10{letter-spacing:-0.057808pt;}
.ls23{letter-spacing:-0.054195pt;}
.ls18{letter-spacing:-0.046969pt;}
.ls22{letter-spacing:-0.043356pt;}
.ls16{letter-spacing:-0.039743pt;}
.ls7{letter-spacing:-0.036130pt;}
.lsa{letter-spacing:-0.032517pt;}
.ls1b{letter-spacing:-0.028904pt;}
.ls9{letter-spacing:-0.025291pt;}
.ls4{letter-spacing:-0.021678pt;}
.ls13{letter-spacing:-0.018065pt;}
.lsb{letter-spacing:-0.014452pt;}
.ls3{letter-spacing:-0.010839pt;}
.ls6{letter-spacing:-0.007226pt;}
.ls35{letter-spacing:-0.004554pt;}
.ls19{letter-spacing:-0.003613pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2c{letter-spacing:0.003613pt;}
.ls17{letter-spacing:0.007226pt;}
.ls2{letter-spacing:0.009446pt;}
.ls5{letter-spacing:0.010839pt;}
.ls1{letter-spacing:0.011817pt;}
.ls21{letter-spacing:0.014452pt;}
.ls2e{letter-spacing:0.017726pt;}
.lsc{letter-spacing:0.018065pt;}
.ls1e{letter-spacing:0.021678pt;}
.ls36{letter-spacing:0.022769pt;}
.ls11{letter-spacing:0.025291pt;}
.ls26{letter-spacing:0.027323pt;}
.ls29{letter-spacing:0.028904pt;}
.lse{letter-spacing:0.031877pt;}
.ls2b{letter-spacing:0.032517pt;}
.ls25{letter-spacing:0.036430pt;}
.ls37{letter-spacing:0.038407pt;}
.lsf{letter-spacing:0.040984pt;}
.ls34{letter-spacing:0.043356pt;}
.ls8{letter-spacing:0.046969pt;}
.lsd{letter-spacing:0.050092pt;}
.ls15{letter-spacing:0.050582pt;}
.ls2d{letter-spacing:0.059199pt;}
.ls12{letter-spacing:0.065034pt;}
.ls2a{letter-spacing:0.072260pt;}
.ls1d{letter-spacing:0.079486pt;}
.ls28{letter-spacing:0.119229pt;}
.ls2f{letter-spacing:0.126455pt;}
.ls1f{letter-spacing:0.162584pt;}
.ws37{word-spacing:-3.401688pt;}
.ws2b{word-spacing:-1.297062pt;}
.ws2c{word-spacing:-1.260932pt;}
.ws1d{word-spacing:-0.950215pt;}
.ws1e{word-spacing:-0.899634pt;}
.ws8{word-spacing:-0.892408pt;}
.ws15{word-spacing:-0.744275pt;}
.ws12{word-spacing:-0.556400pt;}
.ws34{word-spacing:-0.552787pt;}
.ws33{word-spacing:-0.516657pt;}
.ws10{word-spacing:-0.411880pt;}
.wsf{word-spacing:-0.339621pt;}
.ws11{word-spacing:-0.321556pt;}
.ws28{word-spacing:-0.292652pt;}
.ws32{word-spacing:-0.198714pt;}
.ws1c{word-spacing:-0.195101pt;}
.ws7{word-spacing:-0.162584pt;}
.wse{word-spacing:-0.140906pt;}
.ws17{word-spacing:-0.097551pt;}
.ws18{word-spacing:-0.065034pt;}
.ws1{word-spacing:-0.059087pt;}
.ws2d{word-spacing:-0.057808pt;}
.ws35{word-spacing:-0.028904pt;}
.ws9{word-spacing:-0.027323pt;}
.ws30{word-spacing:-0.018215pt;}
.ws2e{word-spacing:-0.018065pt;}
.ws29{word-spacing:-0.014452pt;}
.ws23{word-spacing:-0.013661pt;}
.wsb{word-spacing:-0.010839pt;}
.wsa{word-spacing:-0.009108pt;}
.ws26{word-spacing:-0.007226pt;}
.ws38{word-spacing:-0.005909pt;}
.ws24{word-spacing:-0.004554pt;}
.ws19{word-spacing:-0.003613pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.003613pt;}
.ws2f{word-spacing:0.010839pt;}
.ws27{word-spacing:0.014452pt;}
.ws14{word-spacing:0.018065pt;}
.ws5{word-spacing:0.021678pt;}
.ws3{word-spacing:0.025291pt;}
.ws4{word-spacing:0.028904pt;}
.ws1a{word-spacing:0.032517pt;}
.ws2{word-spacing:0.036130pt;}
.ws36{word-spacing:0.036430pt;}
.ws6{word-spacing:0.039743pt;}
.ws16{word-spacing:0.043356pt;}
.wsd{word-spacing:0.046969pt;}
.wsc{word-spacing:0.050582pt;}
.ws22{word-spacing:0.054195pt;}
.ws20{word-spacing:0.057808pt;}
.ws13{word-spacing:0.061421pt;}
.ws21{word-spacing:0.068647pt;}
.ws1f{word-spacing:0.083099pt;}
.ws2a{word-spacing:0.086712pt;}
.ws25{word-spacing:0.093938pt;}
.ws31{word-spacing:0.124084pt;}
._4{margin-left:-2.095532pt;}
._1{margin-left:-1.246480pt;}
._3{width:0.849052pt;}
._2{width:9.122790pt;}
._0{width:15.250980pt;}
.fs6{font-size:29.543534pt;}
.fs3{font-size:36.129861pt;}
.fs4{font-size:45.537997pt;}
.fs2{font-size:47.231548pt;}
.fs1{font-size:59.087400pt;}
.fs0{font-size:72.259721pt;}
.fs5{font-size:178.954756pt;}
.y4a{bottom:50.621467pt;}
.y0{bottom:52.666667pt;}
.y21{bottom:54.000000pt;}
.y1f{bottom:76.170296pt;}
.y49{bottom:77.455363pt;}
.y1e{bottom:91.967333pt;}
.y34{bottom:93.327867pt;}
.y20{bottom:123.260133pt;}
.y1d{bottom:123.639137pt;}
.y35{bottom:124.923200pt;}
.y33{bottom:124.924808pt;}
.y1c{bottom:142.005867pt;}
.y32{bottom:143.291537pt;}
.y1b{bottom:160.297600pt;}
.y31{bottom:161.658267pt;}
.y1a{bottom:240.717472pt;}
.y3f{bottom:240.718923pt;}
.y30{bottom:242.078760pt;}
.y19{bottom:256.591426pt;}
.y3e{bottom:256.592878pt;}
.y2f{bottom:257.875797pt;}
.y18{bottom:276.395411pt;}
.y3d{bottom:276.396863pt;}
.y2e{bottom:277.679782pt;}
.y17{bottom:292.192449pt;}
.y3c{bottom:292.193900pt;}
.y2d{bottom:293.553737pt;}
.y16{bottom:407.084877pt;}
.y3b{bottom:407.086329pt;}
.y2c{bottom:408.370700pt;}
.y15{bottom:422.881915pt;}
.y3a{bottom:422.883366pt;}
.y2b{bottom:424.244654pt;}
.y48{bottom:521.901840pt;}
.y14{bottom:537.698877pt;}
.y39{bottom:537.700329pt;}
.y2a{bottom:539.061617pt;}
.y13{bottom:553.572832pt;}
.y38{bottom:553.574283pt;}
.y29{bottom:554.858654pt;}
.y12{bottom:628.781825pt;}
.y47{bottom:644.654328pt;}
.y37{bottom:644.655779pt;}
.y28{bottom:645.940150pt;}
.y11{bottom:648.585809pt;}
.y46{bottom:664.458313pt;}
.y10{bottom:664.459764pt;}
.y27{bottom:665.744135pt;}
.y45{bottom:684.262298pt;}
.yf{bottom:684.263749pt;}
.y26{bottom:685.548120pt;}
.y44{bottom:763.401321pt;}
.y36{bottom:763.402772pt;}
.y25{bottom:764.762609pt;}
.y43{bottom:779.275275pt;}
.ye{bottom:779.276727pt;}
.y24{bottom:780.559646pt;}
.y42{bottom:799.079260pt;}
.yd{bottom:799.080712pt;}
.y23{bottom:800.363631pt;}
.y41{bottom:814.876298pt;}
.yc{bottom:814.877749pt;}
.y22{bottom:816.237586pt;}
.yb{bottom:858.491215pt;}
.y40{bottom:874.288253pt;}
.ya{bottom:878.295200pt;}
.y9{bottom:894.092238pt;}
.y8{bottom:913.896223pt;}
.y7{bottom:929.770177pt;}
.y6{bottom:945.567215pt;}
.y5{bottom:977.238208pt;}
.y4{bottom:993.112162pt;}
.y2{bottom:1003.013333pt;}
.y3{bottom:1008.909200pt;}
.y1{bottom:1048.970000pt;}
.h8{height:25.761962pt;}
.h4{height:31.505238pt;}
.h5{height:34.608878pt;}
.h3{height:41.091447pt;}
.h2{height:46.896559pt;}
.h6{height:156.048547pt;}
.h7{height:901.333333pt;}
.h1{height:902.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:303.333333pt;}
.w0{width:793.333333pt;}
.x5{left:68.455067pt;}
.x1{left:78.583733pt;}
.x4{left:97.631600pt;}
.x3{left:100.730290pt;}
.x2{left:115.999067pt;}
.x0{left:411.333333pt;}
.x6{left:750.624667pt;}
}
